Intel® Enhanced Privacy ID SDK 2.0.0

Data Fields
IPrivKey Struct Reference
epid » common » types

Intel(R) EPID 2.0 issuing private key. More...

`#include <epid/common/types.h>`

## Data Fields
GroupId | gid
| group ID
FpElemStr | gamma
| an integer between [0, p-1]

## Detailed Description

Intel(R) EPID 2.0 issuing private key.

Issuing private key: (gid, gamma)

The documentation for this struct was generated from the following file:

- epid/common/types.h